## dh-rust 0.0.3

=== debian/changelog ===
dh-rust (0.0.3) unstable; urgency=medium

  * have dh-sequence-rust enable rust buildsystem

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 11 Jul 2024 21:06:48 +0200

dh-rust (0.0.2) unstable; urgency=medium

  * revive pre-fork licensing;
    thanks to Jeremy Bícha, Fabian Grünbichler
    and Johannes Schauer Marin Rodrigues
    (see bug#1076153)

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 11 Jul 2024 21:06:23 +0200

dh-rust (0.0.1) unstable; urgency=medium

  * initial release,
    derived from dh-cargo v31 and cargo 0.66.0+ds2-1;
    closes: bug#1076153
  * resolve crate name and version from Cargo.toml
  * support debhelper options --sourcedirectory --builddirectory
  * support debhelper option --no-package
  * validate package names against Cargo.toml entries
  * generate cargo-checksum during install
  * support --remap-path-prefix option sets in RUSTFLAGS
  * pass cargo --remap-path-prefix option sets in RUSTFLAGS
  * support workspace (i.e. multi-crate project)
  * bugfix: support documented shorter CARGO_HOME path
  * support cargo option --path
  * allow overriding CARGO_HOME
  * support DEB_BUILD_OPTIONS=terse
  * use "cargo package" to install crate contents
  * feat: warn when cargo wrapper bails due to mismatching CARGO_HOME
  * modernize: add suffix .toml to config file,
    supported since cargo 1.39
  * omit installing COPYING* LICENSE* Cargo.toml.orig debian/patches
  * use debian/Cargo.lock or Cargo.lock (in that order) during build
    if Cargo.lock exists
  * use crates below debian/vendorlibs when available
  * tighten compile flags and support DEB_BUILD_OPTIONS=noopt
  * use dh_auto_build (not confusingly only dh_auto_test)
  * relicense as GPL-3+
  * explicitly declare used Dh_Lib functions
  * use JSON::PP function decode_json (not OO interface)
  * use Dh_Lib function qx_cmd (not bareword nor two-argument open)

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 11 Jul 2024 18:18:16 +0200
