=== debian/control ===
Source: dh-rust
Section: devel
Priority: optional
Maintainer: build-common team <team+build-common@tracker.debian.org>
Uploaders:
 Blair Noctis <n@sail.ng>
 Jonas Smedegaard <dr@jones.dk>
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.7.0
Homepage: https://salsa.debian.org/build-common-team/dh-rust
Vcs-Git: https://salsa.debian.org/build-common-team/dh-rust.git
Vcs-Browser: https://salsa.debian.org/build-common-team/dh-rust
Rules-Requires-Root: no

Package: dh-rust
Architecture: all
Multi-Arch: foreign
Provides:
 dh-sequence-rust,
Depends:
 cargo,
 debhelper,
 python3,
 ${misc:Depends},
 ${perl:Depends},
Description: debhelper buildsystem for Rust code
 dh-rust provides a debhelper buildsystem to build Rust code.
 .
 This builds and tests binaries and libraries from rust crates,
 the latter installed as source code below /usr/share/cargo/registry.
 .
 Feature highlights, compared to dh-cargo:
  * supports workspace (i.e. multi-crate project)
  * allows overriding CARGO_HOME
  * installs crate contents using "cargo package"
  * can use debian/Cargo.lock or Cargo.lock during build
  * uses crates below debian/vendorlibs when available
  * builds in make target dh_auto_build (not dh_auto_test)
