## dh-rust 0.0.4

=== debian/changelog ===
dh-rust (0.0.4) unstable; urgency=medium

  * revert built-using signature to use prefix dh-cargo:

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 12 Jul 2024 01:39:12 +0200
