## dh-rust 0.0.6

=== debian/changelog ===
dh-rust (0.0.6) unstable; urgency=medium

  * update TODOs, referencing related bugreports
  * tighten shell scripts: fix most shellcheck warnings
  * fix support for option --sourcedirectory
  * simplify creating dummy checksum file

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 30 Jul 2024 23:04:51 +0200

dh-rust (0.0.5) unstable; urgency=medium

  * fix comma-separate Uploaders
  * fix declare used Dh_Lib function get_buildoption

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 12 Jul 2024 08:30:27 +0200
