## dh-rust 0.0.8

=== debian/changelog ===
dh-rust (0.0.8) unstable; urgency=medium

  * fix set BUILDDIR to SOURCEDIR/target (not to SOURCEDIR)
  * drop superfluous trailing slash in remap pattern
  * drop hardcoded cargo-wrapper flag --link-from-system
  * support RUSTFLAGS overriding CARGO_HOME settings
  * unconditionally remap registry in CARGO_HOME settings
  * remap non-registry crates via RUSTFLAGS
  * use CARGO_PROFILE,
    or "release" or "dev" based on DEB_BUILD_OPTS=noopt
  * fix set target triple also for cargo subcommands check and run

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 23 Aug 2024 15:39:26 +0200

dh-rust (0.0.7) unstable; urgency=medium

  * fix fatal typo in dh-rust-built-using
  * tighten shell scripts:
    + drop superfluous quoting
    + fail with our error message, by ignoring dpkg-query error
    + avoid ls and double while loop
    + canonicalize working directory only once

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 02 Aug 2024 22:37:42 +0200
