## dh-rust 0.0.10

=== debian/changelog ===
dh-rust (0.0.10) unstable; urgency=medium

  * fix call to dh-rust-built-using

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 12 Sep 2024 20:00:33 +0200

dh-rust (0.0.9) unstable; urgency=medium

  * simplify: pass DEB_BUILDDIR only for cargo install
  * simplify: call dh-rust-built-using only once (drop dry-run code)
  * fix use CARGO_PROFILE in dh-rust-built-using
  * fix support for option --sourcedirectory in dh-rust-built-using

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 12 Sep 2024 19:10:29 +0200
