## dh-rust 0.0.11

=== debian/changelog ===
dh-rust (0.0.11) unstable; urgency=medium

  * avoid uninitialized value when env var RUSTFLAGS is unset;
    closes: bug#1094240, thanks to Santiago Vila
  * sort library packages by dependencies
    (not just dependency count);
    closes: bug#1094199, thanks to NoisyCoil and Hilko Bengen

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 08 Feb 2025 01:32:57 +0100
