## dh-rust 0.0.12

=== debian/changelog ===
dh-rust (0.0.12) unstable; urgency=medium

  * cherry-pick changes from dh-cargo v32:
    + dh-cargo-built-using: fix cross-builds
    + dh-cargo-built-using: replace sed-delimiter with '!'
    + refactor: extract package name into variable
    + dh-cargo-built-using: Use ?= operator for obsolete substvars
    + add comment to X-Cargo-Built-Using
    + dh-cargo-built-using: cargo:Built-Using is not optional

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 27 Sep 2025 10:34:11 +0200
