=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: build-common team <team+build-common@tracker.debian.org>
 Uploaders:
- Blair Noctis <n@sail.ng>
- Jonas Smedegaard <dr@jones.dk>
+ Blair Noctis <n@sail.ng>,
+ Jonas Smedegaard <dr@jones.dk>,
 Build-Depends:
  debhelper-compat (= 13),
 Standards-Version: 4.7.0
