## dh-rust 0.1.0

=== debian/changelog ===
dh-rust (0.1.0) unstable; urgency=medium

  * print dependency cycle details only when DH_VERBOSE is set,
    and prepend [RUST]
  * pass cargo option --exclude-lockfile
    when crates with cyclic dependencies are detected;
    closes: bug#1100508, thanks to NoisyCoil
  * stop set superfluous fields Rules-Requires-Root Priority
  * declare compliance with Debian Policy 4.7.3
  * update copyright info: update coverage
  * provide dh-sequence-rust (= 1)

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 01 Jan 2026 19:46:28 +0100
