=== debian/control ===
--- 
+++ 
@@ -1,23 +1,21 @@
 Source: dh-rust
 Section: devel
-Priority: optional
 Maintainer: build-common team <team+build-common@tracker.debian.org>
 Uploaders:
  Blair Noctis <n@sail.ng>,
  Jonas Smedegaard <dr@jones.dk>,
 Build-Depends:
  debhelper-compat (= 13),
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://salsa.debian.org/build-common-team/dh-rust
 Vcs-Git: https://salsa.debian.org/build-common-team/dh-rust.git
 Vcs-Browser: https://salsa.debian.org/build-common-team/dh-rust
-Rules-Requires-Root: no
 
 Package: dh-rust
 Architecture: all
 Multi-Arch: foreign
 Provides:
- dh-sequence-rust,
+ dh-sequence-rust (= 1),
 Depends:
  cargo,
  debhelper,
